package com.example.sjkbf.entity.projectconfig;

import lombok.Data;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

@Data
public class ProjectConfig {

    private List<String> BaseScript;
    private List<String> CSBaseScript;

    private Map<String, Project> ProjectScript = new HashMap<>();


    public List<String> BaseScriptStr = new ArrayList<>();
    public List<String> CSBaseScriptStr = new ArrayList<>();

    public Map<String, List<String>> ProjectScriptStr = new HashMap<>();

    //自定义脚本  key为ip v为自定义脚本
    public Map<String, List<String>> ProjectZDYScriptStr = new HashMap<>();
}
